Delete a single localization
DELETE
/localization/{language}/{key}alpha
https://api.sandbox.ovok.comDelete a single localization by language and key
The request doesn't return anything.
NOTE: The provided language must be enabled in the system by calling Locale APIs.
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
key | path | string | yes | |
language | path | string | yes |
Responses
| Code | Description |
|---|---|
200 | Success. |
400 | The request could not be operated by the server. |
401 | The resource owner or authorization server denied the request. |
404 | The requested resource could not be found. |
422 | The request could not be validated by the server. |
500 | The server encountered an unexpected condition. Please try again later. |
200 → LocalizationDto (application/json)
id:stringkey:string(required)language:string(required)value:string(required)author:object(required)reference:string(required)display:string
date:stringprojectId:string
Example
{
"key": "home.title",
"language": "en",
"value": "Home",
"author": {
"reference": "Practitioner/123",
"display": "John Doe"
},
"date": {}
}